a, h3, h4, h5, p {
	/*font-family: "Raleway", sans-serif;*/
	font-family: BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif !important;
} 
a:visited{
	text-decoration:none;
	color:fff;
}
.nav-link:focus{
	text-decoration:none !important;
	color:#fff !important;
}
.custom_button a:focus{
	text-decoration:none !important;
	color:#fff !important;
}
.navbar-toggler{
	color: #fff !important;
    border-color: #fff !important;
    background-color: #fff !important;
}
}
.col-md-12 {
	padding-right:0px !important;
}
.row{
	margin-left:0px !important;
	margin-right:0px !important;
}
.site_header {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}
.navbar{
	margin-bottom:0px !important;
}
.navbar-brand{
	display:none;
}
.top_bar li{
	margin-left:20px;
	margin-right:20px;
	border-bottom:2px solid #212529;
	transition:border-bottom 0.5s;
}
/*.top_bar  li:hover{
	border-bottom:2px solid orange;
}
.top_bar  li:active{
	border-bottom:2px solid orange;
}
.top_bar  a:active li{
	border-bottom:2px solid orange;
	}*/

.nav-link:hover{
	color: #ffffff !important;
}	
	
.navbar-nav{
	max-width: 650px;
	float:none !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.logodiv{
	max-width:200px;
	margin-left:auto;
	margin-right:auto;
}
.bg-light{
	background-color:none !important;
}
.navbar{
	border-radius: 0px !important;
}


.center_body{
	max-width:1360px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}
.center_body h3{
	    text-align: center !important;
    font-size: 30px;
    font-weight:  400  !important;
}
.top_devider{
	    max-width: 70px;
    border-bottom: 3px solid #333;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
.top-3{
	 margin-top: 40px;
	 
}
.home_us{
	max-width:1200px !important;
	 margin-left:auto;
	 margin-right:auto;
	  
	
	
}
.home_us p{
	margin-top:15px;
	text-align:left;
}
.homecont{
	margin-bottom:80px;
}
.home_reviews{
	max-width:100%;
	background-color: #f5f3f0;
	margin-top:80px;
}
.reviews_cont{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	padding-top:100px;
	padding-bottom:100px;
}
.reviews_cont .col-md-4 {
	    padding-top: 20px;
    padding-bottom: 20px;
}
.checked {
  color: orange;
}
.reviews_h{
margin-bottom:80px;	
}
.reviews_h h3{
	font-size: 30px;
}
.reviews_h p{
font-size: 16px;
color:#4F545F;
  font-weight: 500;
}
.preview_img img{
	border-radius:50%;
}
.preview_img{
max-width: 82px;
    margin-left: auto;
    margin-right: auto;	
}
.namep{
	text-align:center;
}
.preview_box h3, .rating{
	text-align:center;
}
.preview_box{
	    background-color: #fff;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
	min-height:226px;
}
.preview_box p {
	padding-top:20px;
	
}
.card-body{
	 margin-left: auto;
    margin-right: auto;	
	margin-bottom:0px !important;
}
.card-body p, img{
    display: inline;
}
.card-body img{
   padding:5px;
}
 .card-body{
	 font-size: 18px;
 }
 .card-text{
	 font-size:15px;
	 color:#4F545F;
	 text-align:center;
	 
 }
 .card-textout{
	  margin-right: 30px;
    margin-left: 30px;
	padding-bottom: 20px;
    border-bottom: 1px solid #4F545F;
 }
 .homecont a, .center_body a{
	 text-align:center;
 color: #333;
    text-decoration: none;
 }
 .homecont a:hover, .center_body a:hover{
 color: #333;
    text-decoration: none;
 }
 .homecont .card{
	     box-shadow: 0px 0px 9px black;
    border-radius: 0px;
	transition: box-shadow 0.5s;
}
.homecont a:hover .card, .center_body a:hover .card{
 	     box-shadow: none;
    border-radius: 0px;
 }
 
 .nav-item a{
	 color:#fff;
	
	 	 font-size: 16px;
    font-weight: 500;
 }
 
 .nav-item a:hover{
	 color:none;
	
	 text-decoration:none;

 }
 .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
	 color:#fff !important; /*#ffffff*/
	 text-decoration:none;
 }
 .site_footer{
	 padding-top:40px;
	 padding-bottom:0px;
	 background-color:#333;
	 max-width:100%;
 }
 .text_footer {
	 padding-top:20px;
 }
 .text_footer p{
	 color:#8a8a8a;
	 text-align:left;
	 margin-bottom:2px;
 }
 .text_footer h3{
	 color:#fff;
	 font-size: 20px;
 }
 .logo_footer{
	 max-width: 168px;
    margin-left: auto;
    margin-right: auto;
 }
 .footer_inner{
	max-width:1200px;
margin-left:auto;
margin-right:auto;	
 }
 .footer_inner .col-md-4 {
	 padding-top:5px ;
	 padding-bottom:5px ;
 }
 .gallery_footer .col-lg-4 {
	 padding-top:2px !important;
	 padding-bottom:2px !important;
	 padding-left:2px !important;
	 padding-right:2px !important;
 }
 .gallery_footer img {
	 margin-bottom:2px !important;
	
 }
 .footer_map{
	 padding-top:40px;
 }
 
 
 
 .first{
	 padding-bottom:40px;
 }
 .slider_room{
	 padding-top:40px;
	 
 }
 .slider_room .card-body{
	 padding-top:20px;
	 max-width:250px;
 }
 .room_letters{
	 padding-top:25px;
	 padding-bottom:20px;
	 padding-left:5px;
	 padding-right:5px;
	 text-align:left;
 }

.room__facilities{
list-style: none;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #f7f7f7;
    background-color: #f1f1f1;
}
.room__facilities-content--single{	
	font-size: 12px;
    color: #333;
    display: block;
    text-align: center;
    width: calc(16.666% - 10px);
    flex-grow: 0;
    background-color: #fff;
    margin: 5px;
    padding: 15px 0 5px;
}
.room_meta_list{
	list-style: none;
    margin-left: 0;
    font-size: 14px;
    font-size: .875rem;
    line-height: 1.71429;
}
.room__meta-item{
	color: #222;
    width: 100%;
    display: flex;
    left-content: space-between;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    padding: 10px 0;
    line-height: 25px;
}
.room__meta-item strong{
    color: #222;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.room_details{
	
}
.custom_button{
    line-height: 3;
    min-height: 45px;
    /*max-width: 300px;*/
    margin-left: 2rem;
    margin-right: auto;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    background-color: #ffac41;
	text-align: center;
    margin-top:30px;
    box-shadow: 0px 0px 10px #333;
	transition:box-shadow 0.5s;
}
.custom_button a{
	color:#fff;
}
.custom_button a:hover{
	color:#fff;
}
.custom_button:hover {
	
	box-shadow: none;
}
.logo_area{
	Background-color:#fff;
}
.footercopy{
	    box-shadow: 0px -2px 5px 2px #000;
background-color: #252525;
min-height:60px;
padding-top:15px;
padding-bottom:5px;
}
.footercopyin{
	    height: 30px;
	width:190px;
	margin-left:auto;
	margin-right:auto;
}
.footercopyin .col-md-4{
	display:inline;
}
.footercopy h6{
	text-align:center;
	color:#8a8a8a;
}







.gal-container{
	padding: 12px;
}
.gal-item{
	overflow: hidden;
	padding: 3px;
}
.gal-item .box{
	height: 350px;
	overflow: hidden;
}
.box img{
	height: 100%;
	width: 100%;
	object-fit:cover;
	-o-object-fit:cover;
}
.gal-item a:focus{
	outline: none;
}
.gal-item a:after{
	content:"\e003";
	font-family: 'Glyphicons Halflings';
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.75);
	position: absolute;
	right: 3px;
	left: 3px;
	top: 3px;
	bottom: 3px;
	text-align: center;
    line-height: 350px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
	opacity: 1;
}
.modal-open .gal-container .modal{
	background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
	padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
	outline: none;
}
.modal-open .gal-item button.close span{
	position: relative;
	top: -3px;
	font-weight: lighter;
	text-shadow:none;
}
.gal-container .modal-dialogue{
	width: 80%;
}
.gal-container .description{
	position: relative;
	height: 40px;
	top: -40px;
	padding: 10px 25px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
}
.gal-container .description h4{
	margin:0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
}
.gal-container .modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 100px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.gal-container .modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    opacity: 1;
}
@media (min-width: 768px) {
.gal-container .modal-dialog {
    width: 100%;/*55*/
    margin:  auto;/*50*/
}
}
@media (max-width: 768px) {
    .gal-container .modal-content{
        height:250px;
    }
}
/* Footer Style */
i.red{
    color:#BC0213;
}
.gal-container{
    padding-top :75px;
    padding-bottom:75px;
}
footer{
    font-family: 'Quicksand', sans-serif;
}
footer a,footer a:hover{
    color: #88C425;
}


.center_body_gallery{
	width:100%;
}


.center_body_gallery .col-md-8{
	padding-left:5px !important;
	padding-right:5px !important;
}
.center_body_gallery .col-md-4{
	padding-left:5px !important;
	padding-right:5px !important;
}
.aboutcopy{
	text-align:center;
}
.aboutimg{
	max-width:201px;
	margin-left:auto;
	margin-right:auto;
}
.modaldialogaksiotheataathl h4{
text-align:left !important;
font-size:17px !important;
font-weight:600 !important;
}
.social{
	text-align:center;
}
.social a{
	padding-left:15px;
	
}
#centerbody .modal-dialog{
	min-width: 1024px;
    padding-top: 120px;
}

.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-indicators {
    width: 100% !important;
    margin-left: 0% !important;
    left: 0% !important;
    position: relative !important;
    padding-top: 10px;
    padding-bottom: 20px;
}
.carousel-indicators{
	bottom:0px !important;
	max-width:1024px;
	margin-left:auto !important;
	margin-right:auto !important;
	    display: block !important;
}
.carousel-indicators li {
    display: inline !important;
}
.carousel-indicators img {
    max-width: 100px;
    border: 1px solid rgb(39, 39, 39);
}
.carousel-indicators li img {
    margin-top: 10px !important;
}
.carousel-inner .img-responsive{
    max-width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.contran img{
	max-width:45px;
}
.contran .col-md-6{
	min-height:120px !important;
}
.contran ul{
	list-style:none !important;
}
#mobile{
	display:none;
}


@media only screen and (max-device-width: 1023px) { 

.footercopyin{
	max-width:130px;
}
.footercopyin .col-md-6{
	display: inline-block;
}
.text_footer h3, .text_footer p, .reviews_h h3, .reviews_h p{
	text-align:center;
}
#centerbody .modal-dialog{
	min-width: 350px !important;
    padding-top: 50px !important;
}
.homecont .col-md-4, .first .col-md-6  {
	margin-top:20px !important;
}
#pc {
	display:none !important;
}
#mobile {
	display:inline !important;
}
}